local fn = _gn(0x3E8C8727991A8A0B)
--- If set to true, vehicle will not take crash damage, but is still susceptible to damage from bullets and explosives
function Global.SetVehicleStrong(vehicle, toggle)
	return fn(vehicle, toggle)
end
